/**
 * @file
 * Bartik layout styling.
 */

/**
 * Container
 */
body{
	margin:0;
}
.decline-button.eu-cookie-compliance-default-button {
	background: none;
	boder: none;
	border: none;
	box-shadow: none;
	text-shadow: none;
	color: white;
	font-weight: normal;
}
.layout-container {
	max-width: 860px;
	margin-left: auto;
	margin-right: auto;
	box-sizing: border-box;
}
strong{
	font-weight:bold;
}

@media all and (min-width: 1060px) {
	.layout-container {
		max-width: 1290px;
	}
	.mobilemenu{
		display:none;
	}
	.biraheader{
		display: grid;
	}
	.frontpage header {
		display:block;
	}
	#sidr{
		display:none;
	}
	#views-exposed-form-frontpage-page-1 {
		display: initial;
	}
	.frontpage .biracolumn {
		width: 28% !important;
	}
	#block-socialmediaicons {
		font-size: 3em;
	}
	.nodegrid {
		grid-template-columns: 25% auto;
		grid-template-areas: "leftpane rightpane" "footer footer";
		grid-template-rows: auto;
		grid-gap: 1em;
	}
	.enyclopedia_images{
		padding:1em;
	}
}

/**
 * Main
 */
#block-searchform-2,
#search-block-form--2 {
	display: none;
}
.biralogo {
	text-decoration: none;
	border: none;
}
form {
	text-align: left !important;
}
.layout-main-wrapper {
	min-height: 300px;
}
.layout-main {
	margin-bottom: 40px;
}
#block-aeronomie-institutionalmenu > .content ul li a{
	color:white;
}
#block-aeronomie-main-menu > .content ul li a{
	color:#fff;
	padding:0.5em 0.8em;
	font-weight: 600;
}
#block-aeronomie-institutionalmenu > .content ul li,
#block-aeronomie-main-menu > .content ul li{
	grid-row-start: 1;
}
#block-aeronomie-institutionalmenu > .content ul ,
#block-aeronomie-main-menu > .content ul {
	display: inline-grid;
	grid-auto-columns: max-content;
	grid-column-gap: 2em;
}
#block-aeronomie-institutionalmenu > .content ul :last-child,
#block-aeronomie-main-menu > .content ul :last-child{
	border-right: none;
}
#block-aeronomie-institutionalmenu > .content ul li,
#block-aeronomie-main-menu > .content ul li{
	list-style:none;
	padding:0.1em 1em 0.3em 0em;
}
#block-aeronomie-institutionalmenu > .content ul li{
	border-right: 1px solid white;
	padding:0em 1em 0em 0em;
	line-height:1em;
}
#block-aeronomie-main-menu > .content ul li{
	border-right: 1px solid #369;
}
#block-aeronomie-search {
	float: right;
}
#block-aeronomie-institutionalmenu {
	float: right;
	margin-top:0.7em;
	letter-spacing:0.05em;
	font-size:0.9em;
}
#block-aeronomie-main-menu {
	letter-spacing:0.05em;
	font-size:0.9em;
}
.is-active {
	background-color: #688cb1;
	color: white !important;
}
.headerright{
	display:grid;
	grid-template-rows:auto;
	grid-template-columns:75% 25%;
	grid-template-areas:
	"topmenu language"
	". search"
	"bottommenu bottommenu";
	grid-area:rightmenu;
}
.biraheader{
	grid-template-columns: 250px auto;
	grid-template-rows: auto 2em;
	grid-template-areas: "logo rightmenu" " . headertitlearea"
}
.headertitlearea {
	grid-area: headertitlearea;
	text-align:center;
	font-size: 2em;
	color: #254f77;
}
.headerhighlight{
	grid-area:logo;
	position:relative;
	overflow:hidden;

}
.headertopmenu{
	grid-area: topmenu;
}
.headerlanguage{
	grid-area:language;
}
.headersearch{
	grid-area:search;
}
.headerbottommenu{
	grid-area: bottommenu;
	text-align:right;
}
.headerlogoarea {
	position:absolute;
	bottom:-1em;
	right:0em;
}
.headerlogoarea > div {
	float: right;
}
.birahighlightimage a img {
	height: auto;
	clip-path: circle();
	-webkit-clip-path: circle();
}
#block-aeronomie-content {
	margin-left: 3em;
	margin-right: 3em;
}
.field-content.birahighlightimage {
	min-width: 250px;
	overflow: hidden;
	float: right;
	margin-top: -6em;
	margin-left: -3em;
	background-image: url(/sites/default/files/svg/biracircle260.svg);
	background-repeat: no-repeat;
	background-size:270px;
	padding:10px;
}
#views-exposed-form-frontpage-page-1 {
	text-align: right;
}
.frontpage .node__title {
	text-align: center;
}
.frontpage .node--view-mode-teaser.clearfix {
	padding-left: 2em;
	padding-right: 2em;
}
.frontpage img {
	min-width: 100%;
	border-bottom: 5px solid #688cb1;
}
.frontpage .pager__items {
	padding: 0;
	display: block;
	list-style: none;
}
.frontpage .pager__item {
	display: inline;
}
.frontpage .pager__item.is-active {
	background-color: transparent;
}
.alphabet {
	border: 1px solid #254f77;
	display: inline-block;
	min-width: 1em;
	width: 2em;
	height: 2em;
	text-align: center;
	margin: 0 0.2em;
	line-height: 2em;
	text-transform: lowercase;
}
.encyclopedia-page .views-exposed-form {
	text-align: right;
}
.views-view-grid.horizontal.cols-1.clearfix {
	margin-top: 5em;
}
.encyclopedia-page .views-col{
	margin-top: 1em;
}
.encyclopedia-page .views-field-title{
	font-size:larger;
	margin-bottom:0em;
}
.bira-vacancy{
	margin-top:5em;
}
.bira-vacancy .views-row{
	margin-bottom:2em;
	border-bottom: 1px dotted grey;
	padding-bottom:2em;
}
.bira-vacancy .views-field.views-field-field-job-offer-image {
	float: right;
	margin-right: 1em;
	margin-left:3em;
}
.bira-vacancy .field-content.Vacancy-description,
.bira-vacancy .views-field.views-field-body{
	margin-left: 2em;
}

.vacancy_section.field_start_date,
.vacancy_section.field_statute,
.vacancy_section.field_joblanguage {
	text-align: center;
}
.bira-vacancy .views-field.views-field-title {
	font-size: larger;
}
.field_job_title_description .label{
	font-size:larger;
	color: #254f77;
}
.field_job_title_description .label{
	font-size:large;
}
.vacancylayout{
	display:grid;
	grid-auto-flow: column;
	grid-auto-rows: auto;
	grid-template-columns: [left] 30% [right] auto;
}	
.vacancy_section {
	grid-column:right;
	padding:1em 2em 1em 4em;
	text-align:justify;
	padding-top:1.5em;
	display: inline-block;
}
.vacancy_section .label{
	color:#254f77;
	font-size:larger;
	display: inline-block;
}
.vacancy_content p{
	margin: 0.0em 0 0 0em;
}
.vacancy_content p:nth-child(n+2) {
	margin: 0.5em 0 0 0em;
}

.vacancy_content ul{
	margin-left:2em;
}

.vacancy_section.field_jobtitle {
	padding: 1em 0;
	border-top: 1px solid #dd7626;
	border-bottom: 1px solid #dd7626;
	width: 100%;
	text-align: center;
}
.field_deadline_for_applications{
	border: 1px dotted #dd7626;
	display: block;
	text-align: center;
	padding: 1em;
	color: #254f77;
	width: min-content;
	white-space: nowrap;
	margin: 0 auto;
}

.field_jobtitle .vacancy_content {
	color: #dd7626;
	font-weight: bold;
	font-variant: small-caps;
	font-size: 2em;
}
#block-aeronomie-page-title {
	margin-left: 3em;
	color: #254f77;
}
.titlegroup{
	margin:auto;
	border-bottom:1px dotted #688cb1;
}
.rightpart {
	display:flex;
	flex-direction: column;
	border-right: 1px solid #dd7626;
	justify-content: space-between;
	height: 98%;
	grid-column:left;
	grid-row-start: 1;
	grid-row-end:20;
	padding:1em;
	align-self: start;
	background-color: transparent;
	border-right:1px solid #dd7626;
	background-color:#e6e7e8;
	text-align:center;
	margin-top:1.5em;
}
.field_more_about_bira_iasb .label {
	text-align: center;
}
label {
	color: #254f77;
}
.headerhighlight .views-field.views-field-field-news-flash-image {
	display: block;
}
.circled_background {
	min-width: 250px;
	background-image: url(/sites/default/files/svg/biracircle260.svg);
	background-repeat: no-repeat;
	background-size:270px;
	padding:10px;
	background-position:center top;
}
.circled_background img {
	clip-path: circle();
	-webkit-clip-path: circle();
}
.annual-reports .views-col {
	text-align: center;
	border: 1px solid #9bb3ca;
	padding: 1em;
	width: 29.1% !important;
	margin: 0.3em;
	background-color: #e6e7e8;
}
.annual-reports a {
	font-size: larger;
	font-variant: small-caps;
}
.annual-report-section{
	border-bottom: 1px dotted #243f77;
	padding-bottom: 3em;
}
.annual-report-section img {
	float: left;
	margin: 1em;
}
.annual-report-teaser-text{
	padding 0em 2em;
}
.bira_annual_report_focus {
	padding: 2em;
}
.annual-report-section h2 {
	text-align: center;
}
.annual-report-content.field_publication_date {
	text-align: right;
	color: #eba370;
}
.annual-report-content.field_news_flash_intro2 {
	background-color: #e6e7e8;
	padding: 1em 3em;
	margin-bottom: 2em;
	border-radius: 1em;
	font-style: italic;
}
.annual-report-content.field_news_flash_image {
	float: right;
	margin: 1em 0em 1em 3em;
}
.annual-report-content.field_image {
	float: left;
	margin: 1em 3em 1em 0em;
}
.annual-report-field {
	text-align: justify;
}
.annual-report-content ul {
	margin-left: 4em;
}
.annual-report-content h2 {
	color: #254f77;
	margin-bottom: 0.5em;
	margin-top: 2em;
}
.colofon ,.node_colofon {
	clear: both;
	border-top: 1px dotted #688cb1;
	padding-left: 4em;
	grid-area:foot;
	text-align:center;
}
.annual-report-content h2 {
	color: #254f77;
	margin-bottom: 0.5em;
}
#views-exposed-form-data-platform-page-1 {
	text-align: right;
}
.dataplatform img {
}
.dataplatform .views-col {
	text-align: justify;

}
.dataplatform .views-field-field-data-platform-url {
	max-width: 70%;
	text-align: left;
}
.dataplatform .views-field-field-observational-data-descrip , .dataplatform .views-field-field-non-drupal-data-descriptio{
	padding-right: 6em;
	margin-bottom: 5em;
}
.dataplatform .views-field-field-observational-data-descrip .field-content, .dataplatform .views-field-field-non-drupal-data-descriptio  .field-content{
	border: 1px dotted #eba370;
	opacity:0.7;
	padding:1em;
	font-style:italic;
	font-size:0.9em;
}
.encyclopediagrid {
	display: grid;
	grid-template-columns: 30% auto;
	grid-template-rows: auto;
	grid-template-areas: "head head" "leftpane rightpane" "foot foot";
	grid-column-gap: 2em;
	grid-row-gap: 2em;
}
.enyclopedia_images {
	display: grid;
	grid-area: leftpane;
	justify-content: stretch;
	background-color: #e6e7e8;
	margin-top: 2em;
	border-radius: 1em;
}
.field_body_text_no_summary {
	grid-area: rightpane;
}
.encyclopedia_image {
	margin-top: 3em;
}
[class*="legend_"] {
	font-size: small;
	color: #446288;
	padding: 0 0.3em;
	font-weight:600;
	text-align: justify;
}
blockquote> h2{
	margin-top:0px;
}
.frontpage .biracolumn {
	padding: 1em;
	border: 1px solid black;
	margin: 0em 1em 1em 0em;
	border-radius: 1em;
}
.front-page strong{
	font-weight:normal;
	color:pink;
}
.encyclopedia-page .views-field.views-field-field-news-flash-intro2 {
	margin-left: 2em;
	display: list-item;
}
.nodegrid {
	display: grid;
}
.node_colofon{
	grid-area: footer;
	text-align: center;
}
.main_image {
	float: right;
	border-left: 1px dotted #eba370;
	border-bottom: 1px dotted #eba370;
	padding: 0em 0em 1em 1em;
}

.pubdate {
	text-align: center;
	color: #9bb3ca;
	margin-bottom: 1em;
}
.vacancy_section.title {
	display: none;
}
a, a.link {
	text-decoration: none;
	text-decoration: none;
	border-bottom: 2px solid #7acef3;
	border-bottom-color: #eba370;
	border-bottom-style: dotted;
	border-bottom-width: 2px;
	-webkit-transition: background .2s ease;
	transition: background .2s ease;
	color: initial;
}
#block-socialmediaicons a:hover{
	color:#dd7626;
}
#block-thirdpartylogos a,
#block-socialmediaicons a{
	color:black;
	border:none;
}
.reseachdomainscontainer a,
.views-field-field-job-offer-image a,
.vacancy-title  a,
.encyc  a,
.biracolumn  a,
.encyclopedia_image  a,
.field_related_articles_2 a {
	color: #446288;
	text-decoration: none;
	border: none;
	font-weight:bold;
}
.views-field.views-field-title {
	margin-top: 0.5em;
}
.headerbiratitle {
	text-align: center;
	color: #9bb3ca;
	font-size: 1.5em;
	text-shadow: 0px 4px 3px rgba(0,0,0,0.4), 0px 8px 13px rgba(0,0,0,0.1), 0px 18px 23px rgba(0,0,0,0.1);
	font-weight:600;
	letter-spacing:0.05em;
}

.field_related_articles {
	color:#dd7626;
}
.colofon .field_related_articles_2 {
	color:#dd7626;
}
.frontpage header {
	font-style: italic;
	font-size: 1.5em;
	padding: 0em 7em;
	color: gray;
	margin-top:-2em;
}
.frontpage header:before{
	content: '\201c';
	display: inline;
	font-family:"Times"
}
.frontpage header:after{
	content: '\201d';
	display: inline;
	font-family:"Times"
}
figcaption {
	color: #446288;
	font-size: small;
}
.reseachdomainscontainer ul {
	display: grid;
	grid-template-columns: repeat(auto-fill, minmax(15em, 1fr));
	grid-row-gap: 2em;
}
.reseachdomainscontainer li:hover {
	font-variant:small-caps;
	filter: grayscale(100%);
	transition: filter 4s;
	letter-spacing: 0.02em;
	font-weight:bold;
}
.reseachdomainscontainer li {
	text-align: center;
	list-style: none;
}
.reseachdomainscontainer .views-field-name {
	padding-top: 0.5em;
	display: block;
}
.reseachdomainscontainer img:hover {
}
.reseachdomainscontainer img {
	clip-path: circle();
	-webkit-clip-path: circle();
}
.field-content.researchdomains-image {
	margin-top: 1em;
	padding-top: 6px;
}
.views-field.views-field-field-research-domain-bira-iasb- {
	background-image: url(/sites/default/files/svg/biracircle260.svg);
	display: block;
	background-repeat: no-repeat;
	background-size: 162px;
	background-position-x: center;
	background-position-y: center;
}
.pager-block-wrapper {
	border-top: 1px dashed #9bb3ca;
	padding: 0.5em 0em 0em 0em;
	margin: 0em 3em;
}
.pager-block-wrapper .pager-block {
	justify-content: space-between;
	width: initial;

}
.pager-block a:hover {
	color:#dd7626;
}
.pager-block a {
	border: 1px #cccccc solid;
	background-color: #e6e7e8;
	border-radius:1em;
	box-shadow:3px 3px 3px grey;
	color:#446288;
}.
pager-block-wrapper .pager-block-item {
	text-align: center;
	width: 250px;
}
.pager-block-item h2 {
	font-size: 1em !important;
	color: #dd7626;
}
.pager-block-wrapper .pager-block-item img {
	clip-path: circle(37px);
	width: initial;
}
.orangebg {
	background-image: url(/sites/default/files/svg/biracircle260.svg);
	background-repeat: no-repeat;
	background-position-x: center;
	background-size: 83px;
	background-position-y: 1px;
	padding: 5px;
}

.is-active::before{
	background-color:transparent;
}

.mobilemenu {
	background-color: rgb(37, 79, 119);
	text-align: center;
	height:min-content;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	z-index:100;
}
.fa.fa-bars {
	font-size: x-large;
}
.sidr-trigger{
	min-height:4em;
	clip-path: circle();
	-webkit-clip-path: circle();
}
.sidr-inner:nth-child(1) {
	text-align: center;
	margin-top:1em;
	padding:0px;
}
.sidr-inner:nth-child(2){ 
	text-align: center;
	padding-left:2em;
	padding-right:2em;
}
.sidr-inner{
	padding-left:1em;
}
.mobilemenu img{
	height:3em;
	width:auto;

}
.mobilemenu #block-biratitleen-3{
	color:white;
	font-weight:bold;
	margin-top:0.5em;
	max-width:60%;
}
.mobilemenu > div{
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	padding: 2em 2em 0.4em 2em;
}
#sidr .field-content.birahighlightimage {
	opacity:0.3;
	max-height:3em;
	float:none;
	padding:0em;
	margin:0em;
	background-image: none;
}
#sidr .birahighlightimage a img{
	clip-path:none;
}
#sidr ul.links{
	display:flex;
	justify-content: space-evenly;
}
#block-socialmediaicons {
	margin: 0;
	text-align: center;
}

@media all and (max-width: 1059px) {
	.mobilemenu{
		display:block;
	}
	.biraheader{
		display:none;
	}

	#sidr{
		display:block;
	}
	.frontpage header{
		display:none;
	}
	#views-exposed-form-frontpage-page-1 {
		display: none;
	}
	.main-content {
		margin-top: 7em;
	}
	.frontpage .biracolumn {
		width: 96%!important;
	}
	#block-socialmediaicons {
		font-size: 1em!important;
	}
	.nodegrid {
		grid-template-columns: auto;
		grid-template-areas: "rightpane" "leftpane" "footer";
		grid-template-rows: auto auto;
		grid-gap: 1em;
	}
	.encyclopediagrid {
		grid-template-columns: auto auto;
		grid-template-rows: auto;
		grid-template-areas: "head head" "rightpane rightpane" "leftpane leftpane" "foot foot"!important;
		grid-column-gap: 2em;
		grid-row-gap: 2em;
	}
	.views-col.biracolumn {
		width: 100% !important;
	}
	.dataplatform .views-field-field-observational-data-descrip {
		padding-right: 6em!important; 
		margin-bottom: 2em!important;
		border-bottom: 1px inset grey!important;
		padding-bottom: 1em!important;
	}
	.bira-vacancy .views-field.views-field-field-job-offer-image {
		float: none!important;
		margin-right: 0em!important; 
		margin-left: 0em!important; 
		text-align: center!important;
		margin-top: 1em!important;
		clip-path: circle(7em)!important;
	}
	.dataplatform .views-field-field-data-platform-url {
		max-width: 100%!important; 
	}
	.views-field.views-field-field-data-platform-image {
		text-align: center;
		margin-bottom: 0.5em;
	}
	.colofon{
		padding-left:0em!important;
	}
	.encyclopedia_image{
		margin-bottom:1em;
		margin-top:1em;
	}
	.field_news_article_image_1 {
		text-align: center;
	}
	.main-content{
		text-align:left;
	}
	.enyclopedia_images{
		padding:1em 1em 1em 1em;
		margin-top:0em!important;
		font-size: 1em;
	}
	.site-footer__top.clearfix {
		display: inline-flex;
		flex-direction: column;
	}
	#block-thirdpartylogos {
		padding: 0;
		margin: 0;
		text-align: left!important;
	}
	#block-socialmediaicons {
		margin: 0;
		text-align: left!important;
	}
	#block-aeronomie-page-title {
		margin-left: 0em; 
	}

	.page-title {
		font-size: 1em!important; 
		font-weight:bold;
		text-align: left!important;
	}
	.main-content .section {
		padding: 0 15px;
		margin-right: 2em;
	}
	.rightpart{
		display:none;
	}
	.vacancylayout {
		grid-template-columns: auto;
	}
	#block-aeronomie-content {
		margin-left: 0em; 
		margin-right: 0em; 
	}
	.bira-vacancy{
		margin-top:0em;
	}
	#block-aeronomie-page-title {
		margin: 8em 0em 0em 0em;
		font-size: larger;
	}
	.encyclopedia-page .views-exposed-form {
		margin-bottom: 3em;
	}
	.views-view-grid{
		margin-top: 0em!important;;
	}
	.alphabet {
		margin-bottom: 1em;
	}
	#views-exposed-form-data-platform-page-1 {
		margin-bottom: 2em;
	}
	.dataplatform .views-field-field-observational-data-descrip {
		padding-right: 0em!important;
		margin-bottom: 4em!important;
	}
	#search-block-form--2 {
		margin-bottom: 2em;
	}
	.pager-block-wrapper {
		margin: 0em ;
	}
	.pager-block-wrapper .pager-next-node h2 {
		text-align: center; 
	}
	.pager-block-wrapper .pager-prev-node h2 {
		text-align: center; 
	}
	.orangebg {
		display: none;
	}
	.pager-block-item p {
		display: none;
	}
	.pager-block-wrapper .pager-block-item h2 {
		width: 100px!important; 
	}
	.pager-block-wrapper .pager-block-item {
		text-align: center;
		width: 100px!important;
	}
	#block-searchform-2,
	#search-block-form--2 {
		display: initial;
	}
}



